﻿/* ******************** ------------------------- STANDARD MEDIA STYLES (767px or larger) ------------------------- ******************** */
/*/////////////// RTMS */
#forRTMSOnly {
    float: none;
    }
    
#sectionMain {
    /*width: 100% !important;
    min-width: 1024px;*/

    /*production #wrapper*/
    width: auto !important;
    min-width: 960px !important;
    }
/*/////////////// RTMS END*/

.homepage {
    font-size: 12px !important;
    min-width: 6em;
    width: 100%;
    height: auto;
    }
  
.homepage > .inner{
    position: relative;
    overflow: hidden;
    margin-top: 10.833em;
    left: 50%;
    margin-left: -700px;
    max-width: 116.667em;
    }

.cta_container {
    /*background: rgba(155,155,155,.4);*/
    text-align: center;
    width: 400px;
    }
    
.homepage .block {
    background: #FFF;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    z-index: 1;
    }
        
.creative .block .graphic {
    display: block;
    margin: 0 auto;
    }
    
.creative .block .bg {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-size: contain;
    }

 .rsNav,
 .rsArrow{
    display: none !important;
    background-image: none !important;
 }

/* ******************** BLOCKS ******************** */

.image{
    height: 100%;
    width: 100%;
}
 .group{
    width: 100% !important
 }
 
 .block{
    margin-bottom: .167em !important;
 }
/* ----- BLOCK 1 ----- */
#block1 .group1 {
    height: 63em;
}
#block1 .group1 .cta_container.cont1 {
    width: 26.833em;
    top: 34em;
    left: 24.167em;
}
/* ----- BLOCK 2 ----- */
#block2 .group1 {
    height: 63em;
}
#block2 .group1 .ctahotspot {
    display: none;
}
#block2 .group1 .cta_container.cont1 {
    width: auto;
    top: 40.750em;
    left: 51.5em;
}
#block2 .group1 .cta_container.cont2 {
    width: auto;
    top: 40.750em;
    left: 61em;
}
#block2 .reel1,
#block2 .reel3 {
    position: absolute;
    top: 0;
    height: 34em;
    width: 59.833em;
    z-index: -1;
}
#block2 .reel2,
#block2 .reel4 {
    /*position: absolute;*/
    top: -33.667em;
    left: 56.917em;
    height: 33.667em;
    width: 60em;
    z-index: -1;
}
/* ----- BLOCK 3 ----- */
#block3 .group1 {
    height: 63em;
}
#block3 .group1 .cta_container.cont1 {
    width: 26.833em;
    top: 46.250em;
    left: 17.667em;
}

/* ----- BLOCK 4 ----- */
#block4{
    width: 50%;
    display: inline-block;
    padding-right: 2px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#block4 .group1 {
    height: 36.5em;
}

#block4 .group1 .ctahotspot {
    display: none;
}
#block4 .group1 .cta_container.cont1 {
    width: auto;
    top: 24.500em;
    left: 24em;
}
#block4 .group1 .cta_container.cont2 {
    width: auto;
    top: 24.500em;
    left: 32em;
}
/* ----- BLOCK 5 ----- */
#block5 {
    width: 50%;
    display: inline-block;
}

#block5 .group1 {
    height: 36.5em;
    background: rgba(0, 0, 0, 0)!important;
    z-index: 2;
}

#block5 .group1 .cta_container.cont1 {
    width: 58.417em;
    top: 22.5em;
    left: 0;
}
#block5 .slider{
    position: absolute;
    top:0;
}


/*///////////////*/
 /* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait)  {
  .group{
    height: auto !important;
    width: 100% !important;
    font-size: 8.4px !important;
 }
    #block2 .group1 {
        height: 61em !important;
    }
    #block2 .reel2 {
        left: 56.7em;
    }
    #block2 .group1 .cta_container.cont1 {
        left: 48em;
    }
    .image{
        height: auto !important;
    }
    .homepage > .inner{
        left: 0;
        margin-left: 0;
    }

    #block5 .slider,
    #block5 .rsOverflow{
        width: 100% !important;
        height: 100% !important;
    }
    #block5 .group1 .cta_container.cont1 {
        width: auto;
        top: 64%;
        left: 38%;
    }
}
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: landscape)  {
  .group{
    height: auto !important;
    width: 100% !important;
    font-size: 8.4px !important;
 }
  #block2 .group1 {
        height: 61em !important;
    }
    #block2 .reel2 {
        left: 56.7em
    }
    #block2 .group1 .cta_container.cont1 {
        left: 48em;
    }
    .image{
        height: auto !important;
    }
    .homepage > .inner{
        left: 0;
        margin-left: 0;
    }

    #block5 .slider,
    #block5 .rsOverflow{
        width: 100% !important;
        height: 100% !important;
    }
}
    